<table class="table">
    <thead>
      <tr>
        <th>ID</th>
        <th>Nombre</th>
        <th>Edad</th>
      </tr>
    </thead>
    <tbody>
      <!-- <tr *ngFor="let row of data">
        <td>{{ row.id }}</td>
        <td>{{ row.name }}</td>
        <td>{{ row.age }}</td>
      </tr> -->
    </tbody>
  </table>
  